<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{2d69a8e1-6856-46e7-aa16-ed259f24f026}">
		<property name="name">
			<value>GameStart</value>
		</property>
		<relationship name="folder">
			<destination>{3512e50b-382e-4d4b-9f63-98cda1ab1b8a}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{1d202718-2d3f-4191-a696-15daf23af539}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{1d202718-2d3f-4191-a696-15daf23af539}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
